Title
#kolide
m

MartinC

06/04/2020, 6:51 AM
sudo docker run --rm -it kolide/fpm:latest echo “it works” Missing required -s flag. What package source did you want? {:level=>:warn} Missing required -t flag. What package output did you want? {:level=>:warn} Fix the above problems, and you’ll be rolling packages in no time! {:level=>:fatal}
s

seph

06/04/2020, 5:53 PM
That’s not really a useful test. Docs are probably out of data.